body { font-size: large; }
	body, .table th, .table td, li, dt, dd { line-height: 150%; }

.brand { display: block; width: 100%; }
	.brand img { float: left; }
	.brand .site-description { font-size: x-large; font-weight: bold; float: right; margin: 20px 0; }
	
.control-label .optional { font-size: 14px; }

.header { margin-bottom: 0; padding: 0; }

.home-img { float: right; }

.nav-header { padding: 8px 12px; font-size: inherit; text-transform: none; color: black; }

.navigation { margin: 0; }

.our-cars .images { width: 25%; }
.our-cars .features { width: 75%; }
.our-cars .images img { width: 100%; }
.our-cars .images img:first-child { margin-bottom: 5px; }

p { margin-bottom: 18px; }

.page-header { border-bottom: none; text-align: center; }

.pull-left.item-image { float: none; margin: 0 0 18px 0; }
	.pull-left.item-image img, #phocagallery .pg-cv-desc img { width: 100%; }

.testimonial-quote { font-style: italic; border-top: thin solid silver; padding: 10px 0; margin-bottom: 0; }
	.testimonial-quote:first-child { border-top: none; padding-top: 0; }

.testimonial-signature { margin-left: 20px; color: gray; }

/* Bootstrap */
.align-top, .table.align-top .row > div { vertical-align: top; }

.mt-0 { margin-top: 0; }
.mt-1 { margin-top: 10px; }

.pt-1 { padding-top: 10px; }
.pt-2 { padding-top: 20px; }
.pl-1 { padding-left: 10px; }

.table { display: table; margin-bottom: 0; }
.table .row { display: table-row; border-top: thin solid silver; }
.table .row .cell { display: table-cell; }

@media( max-width: 979px ) {
  .home-img { float: none; margin-bottom: 5px; }
  
  .navigation .nav-child { position: initial; top: initial; left: initial; display: initial; float: none; background-color: initial; border: none;
  	box-shadow: none; }
  
  .navigation .nav > li:hover > .nav-child { display: initial; }
  .navigation .nav > li > .nav-child::before, .navigation .nav > li > .nav-child::after { display: none; }
  
  .our-cars .cell { display: block!important; width:100%; }
}